.H_home_viewer {
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
.H_top_nav {
  height: 80px;
  position: relative;
}
.H_nav_title {
  display: flex;
  height: 100%;
  background: #0f6fde;
  align-items: center;
  padding-left: 14px;
}
.H_nav_title .H_nav_logo {
  width: 50px;
  height: 50px;
}
.H_nav_title span {
  color: #fff;
  padding-left: 18px;
  font-size: 30px;
}
.H_top_nav .H_nav_menu {
  position: absolute;
  right: 0px;
  top: 30px;
}
.H_nav_menu .H_user_profile {
  color: #e3e3e3;
  padding-right: 80px;
}
.open .H_dropdown_menu {
  display: inline-block;
}
.H_dropdown_menu {
  display: none;
  position: absolute;
  width: 268px;
  z-index: 9998;
  background: #f7f9fc;
  right: 20px;
  top: 30px;
  border: 1px solid #ccc;
}
.H_dropdown_table{
  width: 268px;
}
.H_dropdown_table tr td:first-child{
  width:80px;
  padding:5px 10px;
  text-align:left;
}
.H_dropdown_table tr td:last-child{
  padding:5px 10px;
  text-align:right;
}
.H_dropdown_menu li {
  line-height: 41px;
  padding: 0 15px;
}
.H_dropdown_menu span {
  float: right;
}
.H_dropdown_menu .H_edit_password:hover {
  background-color: #f5f5f5;
}
.H_dropdown_menu .H_quit {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.H_dropdown_menu .H_quit:hover {
  background-color: #f5f5f5;
}
.main_container .H_left_col {
  height: calc(100% - 68px);
  width: 220px;
  padding: 0;
  z-index: 999;
  position: absolute;
  top: 80px;
  background: #fff;
  overflow: hidden;
  box-shadow: 0 0 3px #dadada;
}
.flex-row-start {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.main_container .H_left_col::-webkit-scrollbar {
  width: 0;
}
.H_side_menu > li {
  position: relative;
  display: block;
  cursor: pointer;
}

#sideBarLeftCol {
  width: 240px;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}
.menu_section .H_side_menu > li.active {
  background: #fff;
}
.menu_section .H_side_menu > li.active.opened {
  background: #eff2ff;
}
.menu_section .H_side_menu > li.active.H_no_child > a {
  background: #0f6fde;
  color: white;
}
.H_side_menu > li > a {
  /* position: relative; */
  display: block;
  width: 220px;
  line-height: 48px;
  height: 48px;
  font-size: 14px;
  padding-left: 20px;
  padding-right: 10px;
  left: 0px;
  font-weight: 700;
}
.H_side_menu > li > a > span.fa {
  margin-top: 17px;
}
.H_side_menu > li a:hover {
  color: black;
  font-weight: 700;
}
.H_side_menu > li > a:focus {
  color: #4c4c4c;
}
.H_side_menu .fa {
  margin-right: 10px;
  width: auto;
}
.H_side_menu .fa img {
  width: 16px;
  height: 16px;
}

.container.body div.H_right_col {
  margin-left: 220px;
  height: calc(100% - 80px);
}

/* 菜单栏小图标的样式 */
.H_red_port_num {
  position: absolute;
  height: 20px;
  line-height: 19px;
  border-radius: 4px;
  padding: 0 6px;
  font-size: 12px;
  background: #ff4f4f;
  color: #fff;
  top: 14px;
  left: 110px;
}
.H_red_port {
  display: inline-block;
  vertical-align: super;
  height: 8px;
  width: 8px;
  border-radius: 4px;
  background: #ff4f4f;
}
.H_side_menu .fa {
  vertical-align: sub;
}
.H_no_child .H_icon_1 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon1.png);
  background-size: contain;
}
.H_no_child.active .H_icon_1 {
  background-image: url(../images/newMenuIcon/icon1_active.png);
}
.H_no_child .H_icon_2 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon2.png);
}
.H_no_child.active .H_icon_2 {
  background-image: url(../images/newMenuIcon/icon2_active.png);
}
.H_side_menu .H_icon_3 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon3.png);
}
.H_no_child .H_icon_4 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon4.png);
}
.H_no_child.active .H_icon_4 {
  background-image: url(../images/newMenuIcon/icon4_active.png);
}
.H_no_child .H_icon_5 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon5.png);
}
.H_no_child.active .H_icon_5 {
  background-image: url(../images/newMenuIcon/icon5_active.png);
}
.H_no_child .H_icon_6 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon6.png);
}
.H_no_child.active .H_icon_6 {
  background-image: url(../images/newMenuIcon/icon6_active.png);
}
.H_side_menu .H_icon_7 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon7.png);
}
.H_side_menu .H_icon_8 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon8.png);
}
.H_side_menu .H_icon_9 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon9.png);
}
.H_side_menu .H_icon_10 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon10.png);
}
.H_side_menu .H_icon_11 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon11.png);
}
.H_side_menu .H_icon_12 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon12.png);
}
.H_side_menu .H_icon_13 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon13.png);
}
.H_side_menu .H_icon_14 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon14.png);
}
.H_side_menu .H_icon_15 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon15.png);
}
.H_side_menu .H_icon_16 {
  width: 16px;
  height: 16px;
  background-image: url(../images/newMenuIcon/icon16.png);
}
.H_main_body {
  display: flex;
  flex-direction: column;
  position: relative;
  flex: 1;
  box-sizing: border-box;
}
/* 分页的样式 */
.H_pagination > li > .H_pagination_item {
  border: 1px solid #d9d9d9;
  margin-right: 8px;
  border-radius: 2px;
  padding: 0 10px;
  height: 32px;
  line-height: 30px;
  text-align: center;
  overflow: hidden;
  color: rgba(0, 0, 0, 0.65);
}
.H_pagination > li.active > .H_pagination_item {
  border-color: #0079e9;
  color: white;
}
.page-total input {
  width: 40px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  margin-right: 5px;
  padding: 0;
}
.page-list .H_page_total {
  margin: 0;
  display: inline-block;
}
.page-list .H_pagination_size {
  width: 80px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  text-align-last: center;
  margin: 0 8px;
  border-radius: 5px;
}
.page-list .H_pagination_jump {
  width: 48px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  margin: 0 8px;
  border-radius: 5px;
}
/* 面包屑样式 */
.H_breadcrumb {
  display: flex;
  flex-shrink: 0;
  background-color: #fff;
  line-height: 40px;
  padding-left: 12px;
  color: #86878b;
}
.H_breadcrumb_Separator {
  padding: 0 5px;
}
.H_breadcrumb_path {
  cursor: pointer;
  font-weight: 700;
  color: #26262a;
}

.H_breadcrumb_path:hover {
  color: #4d84ff;
}
.H_breadcrumb .H_breadcrumb_path {
  color: #86878b;
}

.H_breadcrumb div:last-child .H_breadcrumb_path {
  color: #26262a;
}
.H_breadcrumb .H_breadcrumb_path:last-child {
  color: #26262a;
}
/* 搜索框的样式 */
.query-new .H_set {
  border-radius: 4px;
  padding: 20px 7px 15px 23px;
  background: white;
  margin-bottom: 15px;
  line-height: 35px;
  display: flex;
  flex-wrap: wrap;
  flex-shrink: 0;
}
.H_set_mkt_kjs {
  /*border-bottom: 1px dashed #E9E9E9;*/
  padding-bottom: 5px;
  margin-bottom: 10px;
  line-height: 30px;
  width: 100%;
}
.H_set_mkt_kjs > div {
  display: inline-block;
  margin-right: 15px;
  padding: 0 2px;
  cursor: pointer;
}
.H_set_mkt_kjs > div.cur {
  color: #0f6fdb;
  border-bottom: 2px solid #0f6fdb;
}
.H_search_item {
  white-space: nowrap;
  display: flex;
  align-items: center;
  min-height: 35px;
  margin-right: 15px;
  margin-bottom: 5px;
}
.H_search_item.r{
  flex: 1;
  justify-content: flex-end;
  margin-right: 0;
}
.H_search_item .H_search_item_title {
  flex-shrink: 0;
}
.H_set .H_search_item input,
.H_set .H_search_item select {
  height: 28px;
  line-height: 26px;
  border-radius: 4px;
  width: 150px;
  box-shadow: none;
  transition: none;
  -webkit-box-shadow: none;
}
.H_search_item input + input,
.H_search_item select + select {
  margin-left: 5px;
}
.H_infomation{
  text-align:center;
  font-size:20px;
  line-height:40px;
}
button.H_defaultBtn {
  margin: 0;
  background-color: #fff;
  color: #5d6c84;
  height: 30px;
  width: auto;
  border-radius: 2px;
  margin-right: 10px;
  border: 1px solid #d9d9d9;
  box-sizing: border-box;
}
button.H_searchBtn {
  margin: 0;
  background-color: #0f6fde;
  color: white;
  height: 30px;
  width: auto;
  border-radius: 2px;
  margin-right: 10px;
}
button.H_addBtn {
  margin: 0;
  background-color: #12b7b4;
  color: white;
  height: 30px;
  width: auto;
  border-radius: 2px;
  margin-right: 10px;
}
button.H_resetBtn {
  margin: 0;
  background-color: #fff;
  color: rgba(0, 0, 0, 0.65);
  height: 30px;
  width: auto;
  border-radius: 2px;
  margin-right: 10px;
  border: 1px solid #d9d9d9;
}

button.H_add {
  margin: 0;
  background-color: #12B7B4;
  color: white;
  height: 30px;
  width: auto;
  border-radius: 2px;
  margin-right: 10px;
}
button.H_exportBtn {
  margin: 0;
  background-color: #7163FE;
  color: white;
  height: 30px;
  width: auto;
  border-radius: 2px;
  margin-right: 10px;
}
button.H_printBtn {
  margin: 0;
  background-color: #12B6B1;
  color: white;
  height: 30px;
  width: auto;
  border-radius: 2px;
  margin-right: 10px;
}
/* 时间选择器的样式 */
.H_Wdate {
  background: #fff url(../images/rili.png) no-repeat 120px;
  background-size: 20px;
}
/* 排序 */
  .rankWrap {
    position: relative;
    padding: 0 15px 0 5px;
    display: inline-block;
    cursor: pointer;
  }

  .rankUp {
    background-image: url('../images/credit/arrow_triangle-up.png');
    background-position: bottom center;
    top: 3px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    width: 8px;
    height: 5px;
    right: 0;
  }

  .rankDown.active {
    background-image: url('../images/credit/activeDown2.png');
  }

  .rankUp.active {
    background-image: url('../images/credit/activeUp2.png');
  }

  .rankDown,
  .rankUp {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    width: 8px;
    height: 5px;
    right: 0;
  }

  .rankDown {
    background-image: url('../images/credit/arrow_triangle-down.png');
    background-position: top center;
    bottom: 3px;
  }
/* 表格的样式 */
.H_list_wrap {
  border-radius: 4px;
  background-color: #fff;
  position: relative;
  overflow: hidden;
  /* border: 1px solid #d4ddf0; */
  width: 100%;
  padding: 10px 20px 60px;
  flex: 1;
  position: relative;
}
.H_list_total{
  color:#0F6FDE;
  background-color: #E3EEFB;
}
.H_newTable_container {
  overflow-x: hidden;
  overflow-y: auto;
  height: calc(100% - 46px);
  margin: 12px 0;
}
/* 设置滚动条的样式 */
.H_newTable_container::-webkit-scrollbar {
  width: 6px;
  background-color: #f1f3f7;
}

/* 滚动条滑块 */
.H_newTable_container::-webkit-scrollbar-thumb {
  border-radius: 3px;
  background: #cccccc;
}

.H_list_wrap .H_newTable {
  width: 100%;
  margin: 0;
}
.H_list_wrap .H_newTable,
.H_list_wrap .H_newTable tr {
  border-color: #e8ecef;
}
.H_list_wrap .H_bigtitle {
  font-size: 14px;
  color: #595959;
  line-height: 22px;
  height: 22px;
}
.newTable tr.H_list_tit {
  border: 1px solid #e8ecef;
}
.newTable .H_list_tit th {
  font-weight: bold;
  background: #f8f8f8;
  color: #5d6c84;
}
.H_list_bottom {
  position: absolute;
  bottom: 25px;
  left: 0px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
}
.H_no_data {
  background: url(../images/noData_new.png) no-repeat;
  margin: 0 auto;
  margin-top: 100px;
  height: 128px;
  width: 184px;
}

/* 模态框的样式 */
.H_modal_dialog {
  margin-top: 12%;
}
.H_modal_content {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  padding: 0;
  background-color: #fff;
  border-radius: 4px;
}
.H_modal_header {
  height: 38px;
  border-bottom: 1px solid #d9d9d9;
  padding: 0;
  padding: 0 19px;
}
.H_modal_header p {
  line-height: 38px;
}
.H_close {
  margin-top: 7px;
  margin-right: 0px;
}
.H_modal_footer {
  border-top: 1px solid #d9d9d9;
  text-align: right;
  padding: 10px;
}
.H_container {
  margin: 0;
  display: inline-block;
  width: 100%;
}
.H_form_group {
  margin-bottom: 10px;
  display: inline-block;
  width: 100%;
}
.H_form_group_title {
  overflow: hidden;
  font-size: 14px;
  font-weight: 500;
  color: #0f6fde;
  text-align: right;
  line-height: 35px;
}
.H_form_group_title_dtl {
  overflow: hidden;
  font-size: 14px;
  font-weight: 500;
  color: #0f6fde;
  text-align: left;
  line-height: 35px;
}
.H_form_group_title_container {
  padding-right: 14px;
}
.H_control_label {
  text-align: right;
  line-height: 32px;
  padding-right: 0;
  font-weight: 400;
}
.H_container .H_form_group select.H_form_control,
.H_container .H_form_group input.H_form_control {
  width: 100%;
  height: 32px;
  line-height: 32px;
  border-radius: 2px;
  border-color: #d9d9d9;
  box-shadow: none;
}

/* 图片上传的样式 */
.H_upBtn {
  padding: 0;
  display: inline-block;
  cursor: pointer;
  border: 1px solid #d9d9d9;
  width: 90px;
  height: 90px;
  line-height: 88px;
  text-align: center;
  color: #bbbbbb;
  margin-right: 10px;
  margin-bottom: 10px;
}
.H_img_container {
  width: 90px;
  height: 90px;
  border-radius: 2px;
  overflow: hidden;
  position: relative;
  margin-right: 10px;
  margin-bottom: 10px;
}
.H_img_group {
  display: flex;
  flex-wrap: wrap;
}

/* 多选下拉框 */
.H_selectpicke {
  width: 100% !important;
  height: 32px !important;
  line-height: 32px !important;
  border-radius: 2px;
  border-color: #d9d9d9;
  box-shadow: none;
}
.H_selectpicke button {
  height: 30px !important;
  background-color: #fff !important;
  border-color: #d9d9d9 !important;
  box-shadow: none !important;
  color: #555 !important;
  padding-left: 6px !important;
  border-radius: 2px;
}
.H_selectpicke button:hover {
  background-color: #fff;
  border-color: #d9d9d9;
}

/* tab栏的样式 */
.H_screenSwitch {
  margin-bottom: 15px;
  height: 42px;
  display: flex;
}
.H_screenSwitch .H_cur {
  padding: 0 20px;
  margin-right: 10px;
  line-height: 40px;
  color: #5d6c84;
  cursor: pointer;
  border-radius: 4px;
  font-weight: 600;
}
.H_screenSwitch .H_cur.H_activeBlue {
  color: #0f6fde;
  background: #fff;
}
